  #globalRight {

      main {
          section.outline1,
          section.outline2 {
              header {
                  margin-bottom: 2rem;
                  font-size: 1.6rem;
                  text-align: center;
              }

              dl {
                  width: 95%;
                  margin: 0 auto;

                  dt,
                  dd {
                      font-size: 1.3rem;
                      padding-bottom: .5rem;
                  }

              }
          }

          p {
              font-size: 1.3rem;
              line-height: 1.4;
          }

          img {
              width: 100%;
              height: auto;
          }
      }
  }

  div.title {
      display: flex;
      justify-content: center;

      h1 {
          line-height: 1.25;
          color: #000886;
          font-size: 2rem;
          text-align: center;
          align-content: center;

      }

      img.img {
          z-index: 1;
          position: relative;
          width: 15vw;
      }
  }

  .contents2 {
      width: 98%;
      border: 2px solid #fff;
      background-color: #f9f9f9;
      display: block;
      margin: 2rem 0;

      h3 {
          margin-top: 0;
          padding: 0.6rem;
          border-bottom: 1px solid #000;
          background-color: #bde995;
          letter-spacing: .2rem;
          font-weight: 400;
          text-shadow: 1px 1px 2px #fff;
          color: #000;
          text-align: center;
          font-size: 1.4rem;
      }

      p {
          padding: 1rem .5rem .5rem;
          color: #000;
          font-size: 1.3rem;
          line-height: 1.4;
          margin: 1rem auto;
      }

      dl {
          padding-left: 3rem;
          font-size: 1.2rem;

          dt {
              width: 12.5rem;
              font-size: 1.2rem;
              margin-bottom: 0.4rem;
          }

          dt:nth-of-type(1) {
              animation-delay: .5s;
          }

          dt:nth-of-type(2) {
              animation-delay: .75s;
          }

          dt:nth-of-type(3) {
              animation-delay: 1s;
          }

          dd {
              width: calc(100% - 15.5rem);
              font-size: 1.2rem;
          }
      }

      .comparison {
          display: flex;
          flex-wrap: wrap;
      }
  }

  section.know2 {
      div.top-lead {
          font-size: 1.4rem;
          border: 1px solid;
          padding: 1rem;
          margin: 0.4rem;
          background: aliceblue;

          span.text-span {
              font-size: 1.4rem;
              color: blue;
              font-weight: 700;
          }
      }



      .apart-type-title-2-apart {
          font-size: 1.5rem;
          text-align: center;
          padding: 2rem 0 1rem;
      }

      .apart-type-title-2-apart2 {
          font-size: 1.5rem;
          text-align: center;
      }

      h4 {
          font-size: 1.3rem;
          border-bottom: 1px solid #000;
          background-color: #99d465;
          font-weight: 500;
          padding: 0.6rem;
          margin: 0.4rem;
          line-height: 1.5rem;
      }

      h5,
      h6 {
          padding: 0.8rem 0.5rem 0.8rem;
          border-bottom: 1px solid #000;
          font-size: 2rem;
          letter-spacing: .5rem;
          font-weight: 200;
          text-shadow: 1px 1px 2px #fff;
          margin: 1.5rem 0;

          img {
              width: 22px;
          }
      }

      h5 {
          background-color: #bde995;
      }

      h6 {
          background-color: #fcc;
      }

      ul {
          list-style-type: circle;
          display: inherit;
          padding-left: 3rem;

          li {
              font-size: 1.3rem;
              line-height: 1.5;
              margin: 0;
          }
      }

      ol li {
          font-size: 1.3rem;
          padding-top: .3rem;
      }

      ol p {
          padding: 0;
          margin: .3rem 0 0.6rem;
      }

      div#flow {
          div.wrapper {
              width: 95%;
              border: 1px solid #8dc21f;
              background-color: #8ed0fd;
              display: flex;
              text-align: center;
              gap: .5rem;

              div {
                  background-color: #e6f5ff;
                  text-align: center;
                  height: 5rem;
                  width: 25%;
                  border-bottom: 1px solid #8dc21f;
                  position: relative;

                  a {
                      text-decoration: none;
                      line-height: 5rem;
                      color: #222;
                      font-weight: 700;
                      font-size: 1.2rem;
                  }
              }

              div.first {
                  position: relative;
                  min-height: 1px;
                  box-sizing: border-box;
              }

              img.arrow {
                  position: absolute;
                  top: 1.5rem;
                  left: -1.1rem;
                  width: 2rem;
              }
          }
      }

      div.flow {
          width: 90%;
          text-align: center;
          margin: 0 auto;
          border: 0.5rem double lightgray;
          padding: 1rem;
          font-size: 1.5rem;
          line-height: 1.6;
          display: flex;
          flex-flow: column;
          gap: 0.6rem;
          border-radius: 0.2rem;

          div {
              font-size: 1.4rem;
          }

          div:nth-child(even) {
              transform: rotate(90deg)
          }
      }

      div.notice {
          border: 2px solid #f00;
          background-color: #ffe4e1;
          padding: 1rem;
          margin: 1rem 0;
          font-size: 1.3rem;
          line-height: 1.3;
      }

  }

  table#comparison {
      display: table;
      margin-bottom: 20px;

      thead td {
          display: table-cell;
          font-size: large;
          font-weight: 700;
          padding: 10px;
          background-color: #f6f6f6;
      }

      tr {
          display: table-row;
      }

      tr:hover {
          background-color: #d3d3d3;
      }

      th {
          display: table-cell;
          width: 22%;
          padding: 5px;
          background-color: #f6f6f6;
      }

      td {
          display: table-cell;
          width: 26%;
          padding: 10px;
          text-align: center;
      }
  }

  }


  @media (mix-width: 700px) {
      .container {
          padding-top: 60px;
      }
  }